[VERSION]
major =1
minor =0

[VARIATION]
base_container = "..\flysimware_Cessna_414AW"

[FLTSIM.0]
Title="Cessna 414AW Air Spain EC-XSN GNS530"
Model=""
Panel=""
Sound=""
Texture="EC-XSN"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="EC-XSN GNS530"
ui_typerole="Twin Engine Prop"
ui_createdby="Flysimware"
ui_thumbnailfile=""
ui_certified_ceiling=14600
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="EC-XSN"
icao_airline=""
atc_id_enable=1
atc_airline=""
atc_flight_number="EC-XSN"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""

[FLTSIM.1]
Title="Cessna 414AW Air Spain EC-XSN GTN 750"
Model="\..\..\flysimware_Cessna_414AW\model.GTN750"
Panel="\..\..\flysimware_Cessna_414AW\panel.GTN750"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="EC-XSN"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="EC-XSN GTN750"
ui_typerole="Twin Engine Prop"
ui_createdby="Flysimware"
ui_thumbnailfile=""
ui_certified_ceiling=14600
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="EC-XSN"
icao_airline=""
atc_id_enable=1
atc_airline=""
atc_flight_number="EC-XSN"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""

[FLTSIM.2]
Title="Cessna 414AW Air Spain EC-XSN GTN 750Xi"
Model="\..\..\flysimware_Cessna_414AW\model.GTN750XI"
Panel="\..\..\flysimware_Cessna_414AW\panel.GTN750XI"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="EC-XSN"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="EC-XSN GTN750XI"
ui_typerole="Twin Engine Prop"
ui_createdby="Flysimware"
ui_thumbnailfile=""
ui_certified_ceiling=14600
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="EC-XSN"
icao_airline=""
atc_id_enable=1
atc_airline=""
atc_flight_number="EC-XSN"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""

[FLTSIM.3]
Title="Cessna 414AW Air Spain EC-XSN PMS50 GTN750+WT"
Model="\..\..\flysimware_Cessna_414AW\model.GTN750"
Panel="\..\..\flysimware_Cessna_414AW\panel.GTN750_WT"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="EC-XSN"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="EC-XSN PMS50 GTN750+WT"
ui_typerole="Twin Engine Prop"
ui_createdby="Flysimware"
ui_thumbnailfile=""
ui_certified_ceiling=30000
ui_max_range=1046
ui_autonomy=6
ui_fuel_burn_rate=17
atc_id="EC-XSN"
icao_airline=""
atc_id_enable=1
atc_airline=""
atc_flight_number="EC-XSN"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""



